---
# BBOSS Copyright (C) 2018-2021, Laurent Marchelli
# SPDX-License-Identifier: GPL-3.0-or-later

stackapp_info:
  nginx: {image: library/nginx:1.18.0-alpine}
  jenkins: {image: jenkins/jenkins:2.317-alpine}

stackapp_certificates:
  jenkins:
    key:
    crt:
